@charset "UTF-8";

.re-company img{
  width: 100%;
}
/* テンプレート */
/* html.re-html body.re-body {
  min-width: initial;
} */
html.re-html body.re-body.re-company{
  background: url(../images/company/re-company-bg01.png) no-repeat;
  background-position: top -80px right -3px;
}
/* html.re-html body.re-body.re-magokoro-safety,
html.re-html body.re-body.re-company-message {
  background: #fff url(https://www.kinrei.com/common/img/common/bg_01.jpg);
} */
.sp-none{
  display: initial;
}
.pc-none{
  display: none;
}
.re-magokoro-safety .page-section .imageR {
  width: initial;
}
.re-company-under-content {
  width: 95%;
  max-width: 1080px;
  margin: auto;
  padding-top: 26px;
  padding-bottom: 40px;
  margin-bottom: 60px;
}
.re-company-under-content h2{
  font-size: 40px;
  padding: 0 0 0 30px;
  position: relative;
  margin-bottom: 35px;
  text-align: left;
}
.re-company-message .messageArea h2 {
  font-weight: bold;
  font-size: 36px;
  /* margin-bottom: 15px; */
  /* line-height: 1.69; */
  text-align: left;
}
.re-company-message .lead {
  padding: 0 20px 45px;
  font-size: 116%;
  color: #666666;
  line-height: 1.69;
}
.re-company-under-content h2::before{
  position: absolute;
  height: 20px;
  width: 2px;
  top: 0;
  left: 0;
  content: "";
  background: #00A23E;
}
.re-company-under-content h2::after{
  position: absolute;
  height: 20px;
  width: 2px;
  top: 20px;
  left: 0;
  content: "";
  background: #DA5E29;
}
.re-company-under-content h3{
  font-size: 25px;
  color: #00A23E;
  letter-spacing: 0.028em;
  font-weight: 600;
  margin-bottom: 12px;
}
.re-company-under-content h4{
  font-size: 20px;
  color: #0A672E;
  letter-spacing: 0.028em;
  font-weight: 600;
  margin-bottom: 19px;
}
.re-company-under-content p.re-company-text{
  font-size: 16px;
  line-height: 24.4px;
  margin-bottom: 1.525em;
  letter-spacing: 0.025em;
}
.re-company-under-content p.re-company-text.re-company-center{
  text-align: center;
}
.re-company-under-content p.re-company-text.re-company-right{
  text-align: right;
}
.re-company-under-content .re-company-gltext{
  font-size: 16px;
  line-height: 24.4px;
  letter-spacing: 0.025em;
  padding: 20px 30px;
  background-color: #F8F8F4;
  margin-bottom: 40px;
}
.re-company-under-content .re-company-gltext p:last-child{
  margin-bottom: 0;
}
.re-company-flexpc{
  display: flex;
  margin-bottom: 40px;
  justify-content: space-between;
}
.re-company-flexpc-left{
  font-size: 16px;
  line-height: 24.4px;
  letter-spacing: 0.025em;
  width: 48.28%;
}
.re-company-flexpc-right{
  font-size: 16px;
  line-height: 24.4px;
  letter-spacing: 0.025em;
  width: 48.28%;
}
.re-company-under-content ol {
  margin-bottom: 10px;
  margin-left: 23px;
  font-size: 16px;
  line-height: 24.4px;
  margin-bottom: 1.525em;
  letter-spacing: 0.025em;
}

html.re-html body.re-body a.re-company-btn {
  display: block;
  font-size: 15px;
  border: 1px solid #000;
  border-radius: 22px;
  padding: 12px 67px 12px 43px;
  position: relative;
  text-align: center;
  margin-left: auto;
  margin-bottom: 60px;
  width: fit-content;
}
html.re-html body.re-body.re-company-about a.re-company-btn {
  margin-bottom: 0;
}
html.re-html body.re-body a.re-company-btn::after{
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  right: 12px;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  width: 19px;
  height: 10px;
  background-image: url(../images/company/btn.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.re-company-table {
  width: 100%;
  border: #B1B1B1 1px solid;
  margin-bottom: 40px;
}
.re-company-table tr{
  border-bottom: #B1B1B1 1px solid;
  padding: 26px 30px;
  display: block;
}
.re-company-table tr:last-child{
  border-bottom: none;
}
.re-company-table th{
  font-weight: 600;
  vertical-align: text-top;
  min-width: 184px;
  line-height: 22.4px;
}
.re-company-table td{
  line-height: 22.4px;
  width: 100%;
}

.re-company-q{
  padding: 20px;
  display: flex;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.028em;
  font-weight: 600;
  color: #00A23E;
  border-top: #B1B1B1 1px solid;
  background-color: #F8F8F4;
}
.re-company-q img{
  width: 34px;
  display: block;
  margin-right: 11px;
  height: 34px;
}
.re-company-a{
  padding: 20px;
  display: flex;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.028em;
  font-weight: 300;
}
.re-company-a:last-child{
  border-bottom: #B1B1B1 1px solid;
}
.re-company-a img{
  width: 34px;
  display: block;
  margin-right: 11px;
  height: 34px;
}
html.re-html body.re-body .re-company-a div img {
  width: 100%;
  display: block;
  margin-right: 0;
  height: auto;
  max-width: 573px;
}
html.re-html body.re-body .re-company-a a.re-company-btn {
  display: block;
  font-size: 15px;
  border: 1px solid #000;
  border-radius: 22px;
  padding: 12px 67px 12px 43px;
  position: relative;
  text-align: center;
  margin-left: 0;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: fit-content;
  max-width: 250px;
}
.re-company-a-text p{
  margin-bottom: 28px;
}
.re-company-a-text p:last-child{
  margin-bottom: 0;
}
.disc-list li {
  list-style-type: disc;
  margin-left: 20px;
  padding-left: 0;
  text-indent: inherit;
}

@media screen and (max-width: 767px){
html.re-html body.re-body.re-company{
  background: none;
}
.re-company-message #re-company-content{
  margin-left: 10px;
  margin-right: 10px;
}
.sp-none{
  display: none !important;
}
.pc-none{
  display: initial;
}
  .re-company-under-content {
  width: 100%;
  margin: auto;
  padding-top: 26px;
  padding-bottom: 40px;
  margin-bottom: 60px;
  padding-left: 20px;
  padding-right: 20px;
}
.re-company-under-content h2{
  font-size: 24px;
  padding-left: 14px;
  line-height: 33.6px;
}
.re-company-under-content h2::before{
  position: absolute;
  height: 12px;
  width: 2px;
  top: 8px;
  left: 0;
  content: "";
  background-color: #00A23E;
}
.re-company-under-content h2::after{
  position: absolute;
  height: 12px;
  width: 2px;
  top: 20px;
  left: 0;
  content: "";
  background-color: #DA5E29;
}
.re-company-message .messageArea h2 {
  font-size: 20px;
  /* text-align: center; */
}
.re-company-under-content h3{
  font-size: 18px;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
.re-company-under-content h4{
  font-size: 15px;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
.re-company-message .lead {
  padding: 0 5px 25px;
  font-size: 108%;
  line-height: 1.4;
}
.re-company-under-content p.re-company-text{
  font-size: 15px;
  line-height: 30px;
  margin-bottom: 1.525em;
  letter-spacing: 0.01em;
}
.re-company-under-content p.re-company-gltext{
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.01em;
  padding: 20px 15px;
  background-color: #F8F8F4;
  margin-bottom: 30px;
}
.re-company-flexpc{
  display: block;
  margin-bottom: 30px;
}
.re-company-flexpc-left{
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.01em;
  width: 100%;
}
.re-company-flexpc-right{
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.01em;
  width: 100%;
}
html.re-html body.re-body a.re-company-btn {
  font-size: 14px;
  padding: 12.5px 30px 12.5px 28.7px;
  margin: 0 auto 60px;
  text-align: left;
  max-width: 220px;
  width: 100%;
}
html.re-html body.re-body.re-company-about a.re-company-btn {
  margin: 0 auto 0 0;
}
.re-company-table {
  width: 100%;
  border: #B1B1B1 1px solid;
  margin-bottom: 40px;
}
.re-company-table tr{
  padding: 23px 20px;
}
.re-company-table tr:last-child{
  border-bottom: none;
}
.re-company-table th{
  font-weight: 600;
  vertical-align: text-top;
  width: 94px;
  min-width: initial;
}
.re-company-table td{
  line-height: 22px;
  font-size: 14px;
  width: initial;
}

.re-company-q{
  padding: 20px 9.5px 20px 0;
  font-size: 16px;
  line-height: 32px;
}
.re-company-a{
  padding: 20px 9.5px 20px 0;
  font-size: 16px;
  line-height: 24.4px;
}
.re-company-a:last-child{
  border-bottom: #B1B1B1 1px solid;
}
.re-company-a img{
  width: 34px;
  display: block;
  margin-right: 11px;
  height: 34px;
}
.re-company-a-text p{
  margin-bottom: 28px;
}
.re-company-a-text p:last-child{
  margin-bottom: 0;
}
}
/* テンプレ終わり */


/* 会社案内ページ */
.re-company-main{
  width: 95%;
  margin: 0 auto 40px;
  max-width: 1080px;
}
@media screen and (max-width: 767px) {
.re-company-main{
width: 90%;
padding: 6% 0;
display: block;
position: relative; 
} 
}
.re-company-link{
  flex-wrap: wrap;
}
.re-company-flexpc-item{
  width: 48%;
}
.re-company-about-title{
  padding: 20px 24px;
  font-size: 25px;
  background-color: #FFF;
  border: #9D9D9D 1px solid;
  margin: -33px auto 20px;
  z-index: 2;
  width: 94.3%;
  position: relative;
}
.re-company-about-title::after{
  content: "";
  bottom: 23px;
  right: 20px;
  width: 16.74px;
  height: 8.97px;
  background: url(../images/company/btn_green.png) no-repeat;
  background-size: 100%;
  display: block;
  position: absolute;
}
.re-company-about-text{
  font-size: 16px;
  line-height: 22.4px;
  margin: 0 auto 40px;
  width: 84.55%;
}
.re-company-attempt .re-company-flexpc-item{
  width: 32%;
  border: #9D9D9D 1px solid;
}
.re-company-attempt-title{
  padding: 20px 0 20px 24px;
  font-size: 23px;
  background-color: #FFF;
  border-bottom: #9D9D9D 1px solid;
  border-top: #9D9D9D 1px solid;
  position: relative;
  margin-top: -2px;
}
.re-company-attempt-title::after{
  content: "";
  bottom: 23px;
  right: 15px;
  width: 16.74px;
  height: 8.97px;
  background: url(../images/company/btn_green.png) no-repeat;
  background-size: 100%;
  display: block;
  position: absolute;
}
.re-company-attempt-text{
  padding: 20px 24px;
  font-size: 16px;
  line-height: 22.4px;
}


@media screen and (max-width: 767px) {
.re-company-flexpc-item{
  width: 100%;
}
.re-company-about-title {
  padding: 15px;
  font-size: 20px;
  margin: -25px auto 20px;
}
.re-company-about-text {
  font-size: 14px;
  line-height: 22px;
  margin: 0 auto 47px;
  width: 84.55%;
}
.re-company-attempt .re-company-flexpc-item {
  width: 100%;
  border: none;
  margin-bottom: 30px;
}
html body .re-company-attempt .re-company-flexpc-item img {
display: block;
max-width: 105.7%;
width: 105.7%;
transform: translateX(-5.3%);
}
html body .re-company-attempt .re-company-flexpc-item:nth-child(2) img {
transform: none;
}
.re-company-attempt-title {
  padding: 15px;
  font-size: 20px;
  margin: -52px auto 0;
  width: 100%;
  border: #9D9D9D 1px solid;
}
.re-company-attempt-text{
  padding: 20px 15px;
  width: 100%;
  border-bottom: #9D9D9D 1px solid;
  border-left: #9D9D9D 1px solid;
  border-right: #9D9D9D 1px solid;
  margin: 0 auto;
}
}

.re-leftcolumn h2::after,
.re-leftcolumn h2::before{
  content: none;
}
.re-company-main .re-leftcolumn h2{
  padding-left: 0;
  margin-bottom: 20px;
}

.re-company-news {
  background-color: #fff;
  width: 100%;
  margin: 0 auto 40px;
  max-width: 1280px;
  border: solid 1px #9D9D9D;
  padding: 65px 77px 60px 106px;
  display: flex;
  position: relative; 
  background-size: auto 100%;
  background-position: top right;
}
@media screen and (max-width: 767px) {
.re-company-news {
width: 100%;
padding: 6% 8%;
display: block;
position: relative; } }
.re-company-news::before {
content: "";
display: inline-block;
position: absolute;
top: 71.5px;
left: 0px;
width: 8vw;
height: 2.7vw;
background-image: url(../images/company/news_line.png);
background-repeat: no-repeat; }
@media screen and (max-width: 767px) {
.re-company-news::before {
top: 8.1vw;
width: 8.1vw;
height: 3.9vw;
background-size: cover; } }
@media screen and (max-width: 767px) {
.re-company-news .re-leftcolumn {
padding-left: 6%; } }
.re-company-news .re-leftcolumn h2 {
font-size: 30px; }
@media screen and (max-width: 767px) {
.re-company-news .re-leftcolumn h2 {
display: inline-block;
margin-bottom: 6%;
font-size: 6.4vw; } }
.re-company-news .re-leftcolumn p {
font-size: 24px;
margin-top: 10px; }
@media screen and (max-width: 767px) {
.re-company-news .re-leftcolumn p {
display: inline-block;
font-size: 4.2vw;
margin-left: 3.3%; } }
.re-company-news .re-leftcolumn a {
font-size: 15px;
margin-top: 64px;
border: 1px solid black;
border-radius: 36px;
width: 183px;
height: 45px;
padding: 13px 21px;
display: inline-block;
position: relative; }
@media screen and (max-width: 767px) {
.re-company-news .re-leftcolumn a {
display: flex;
align-items: center;
justify-content: center;
position: absolute;
bottom: 5%;
left: 50%;
margin-top: 0;
-webkit-transform: translate(-50%, 0%);
transform: translate(-50%, 0%);
font-size: 3.6vw;
width: 53.7%;
height: 7.7%;
padding: 2.7% 5%; } }
.re-company-news .re-leftcolumn a::after {
content: "";
position: absolute;
top: 34%;
right: 20px;
width: 16px;
height: 8px;
background-image: url(../images/company/btn.png);
background-size: contain;
background-repeat: no-repeat; }
@media screen and (max-width: 767px) {
.re-company-news .re-leftcolumn a::after {
top: 50%;
right: 2.8vw;
-webkit-transform: translate(0%, -50%);
transform: translate(0%, -50%);
width: 4.6vw;
height: 2.8vw; } }
.re-company-news .re-rightcolumn {
width: 80%;
margin-left: 46px; }
@media screen and (max-width: 767px) {
.re-company-news .re-rightcolumn {
padding-bottom: 20%;
margin-left: 0;
width: 100%; } }
.re-company-news .re-rightcolumn ul li {
border-bottom: 1px solid #B1B1B1;
margin: 24px 0 22px; }
@media screen and (max-width: 767px) {
.re-company-news .re-rightcolumn ul li {
margin: 6% 0 0; } }
.re-company-news .re-rightcolumn ul li:first-child {
margin-top: 0; }
.re-company-news .re-rightcolumn ul li:last-child {
margin-bottom: 0; }
.re-company-news .re-rightcolumn ul li a {
display: flex;
margin-bottom: 21px;
margin-top: 24px;
align-items: center; }
@media screen and (max-width: 900px) {
.re-company-news .re-rightcolumn ul li a {
display: block; } }
@media screen and (max-width: 767px) {
.re-company-news .re-rightcolumn ul li a {
margin-bottom: 5%;
margin-top: 8%; } }
.re-company-news .re-rightcolumn ul li a:first-child {
margin-top: 0; }
.re-company-news .re-rightcolumn ul li a p {
font-size: 16px;
line-height: 1.6; }
@media screen and (max-width: 767px) {
.re-company-news .re-rightcolumn ul li a p {
font-size: 3.6vw;
margin-top: 3%; } }
@media screen and (max-width: 900px) {
.re-company-news .re-rightcolumn ul li a .day {
display: inline-block;
font-size: 3.2vw; } }
.re-company-news .re-rightcolumn ul li a .re-rabel {
font-size: 14px;
background-color: #E3E3E3;
padding:4px 32px;
margin:0 14px;
max-width: 120px;
white-space:nowrap; }
.re-company-news .re-rightcolumn ul li a .re-longrabel {
font-size: 14px;
background-color: #E3E3E3;
padding:4px 10px;
margin:0 14px;
max-width:120px;
white-space:nowrap; }
@media screen and (max-width: 900px) {
.re-company-news .re-rightcolumn ul li a .re-rabel {
display: inline-block;
padding: 1.8% 7%;
margin: 0 3%;
font-size: 2.4vw;
white-space: normal;
max-width: none; }
.re-company-news .re-rightcolumn ul li a .re-longrabel {
display: inline-block;
padding: 1.8% 2%;
font-size: 2.4vw;
margin: 0 3%;
white-space: normal;
max-width: none; } }
.re-company-news .re-rightcolumn ul li a .re-rabel.re-tag-cat75,.re-company-news .re-rightcolumn ul li a .re-longrabel.re-tag-cat75 {
  background-color: #000;
  color: #fff;
}
.re-company-news .re-rightcolumn ul li a .re-rabel.re-tag-pressrelease,.re-company-news .re-rightcolumn ul li a .re-longrabel.re-tag-pressrelease {
  background-color: #EA5504;
  color: #fff;
}
.re-company-news .re-rightcolumn ul li a .re-rabel.re-tag-kinrei-news,.re-company-news .re-rightcolumn ul li a .re-longrabel.re-tag-kinrei-news {
  background-color: #00A33E;
  color: #fff;
}

.re-company-pplink{
  background-color: #fff;
  width: 95%;
  margin: 0 auto 40px;
  max-width: 1280px;
}
html.re-html body.re-body .button a{
  display: block;
    font-size: 15px;
    border: 1px solid #000;
    border-radius: 22px;
    padding: 12px 46px 12px 23px;
    position: relative;
    text-align: center;
    width: fit-content;
    display: block;
    margin-left: auto;
    line-height: 1
    ;
}
html.re-html body.re-body .button a::after{
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  right: 12px;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  width: 19px;
  height: 10px;
  background-image: url(../../../share/images/top/btn.png);
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .re-company-pplink{
width: 90%;
padding: 6% 8%;
margin: -42% auto 0;
display: block;
position: relative; } 
html.re-html body.re-body .button a{
    margin-left: auto;
    margin-right: auto;
}
}
.re-company-qa {
  background-color: #fff;
  width: 100%;
  margin: 0 auto 40px;
  max-width: 1280px;
  border: solid 1px #9D9D9D;
  padding: 65px 77px 60px 106px;
  display: flex;
  position: relative; 
  background: url(../images/company/re-company-qa.png) no-repeat;
  background-size: auto 100%;
  background-position: top right;
}
@media screen and (max-width: 767px) {
.re-company-qa {
width: 100%;
padding: 6% 8%;
display: block;
background: none;
position: relative; } }
.re-company-qa::before {
content: "";
display: inline-block;
position: absolute;
top: 71.5px;
left: 0;
width: 8vw;
height: 2.7vw;
background-image: url(../images/company/news_line.png);
background-repeat: no-repeat; }
@media screen and (max-width: 767px) {
.re-company-qa::before {
top: 8.1vw;
width: 8.1vw;
height: 3.9vw;
background-size: cover; } }
@media screen and (max-width: 767px) {
.re-company-qa .re-leftcolumn {
padding-left: 6%; } }
.re-company-qa .re-leftcolumn h2 {
font-size: 30px; }
@media screen and (max-width: 767px) {
.re-company-qa .re-leftcolumn h2 {
display: inline-block;
margin-bottom: 6%;
font-size: 6.4vw; } }
.re-company-qa .re-leftcolumn p {
font-size: 16px;
margin-top: 16px; }
@media screen and (max-width: 767px) {
.re-company-qa .re-leftcolumn p {
display: inline-block;
font-size: 4.2vw;
margin-left: 3.3%;
line-height: 1.69; } }
.re-company-qa .re-leftcolumn a {
font-size: 15px;
margin-top: 20px;
border: 1px solid black;
border-radius: 36px;
width: 183px;
height: 45px;
padding: 13px 21px;
display: inline-block;
position: relative; }
.re-company-qa .re-leftcolumn {
width: 100%; }
@media screen and (max-width: 767px) {
.re-company-qa .re-leftcolumn a {
display: flex;
align-items: center;
justify-content: center;
position: absolute;
bottom: 11%;
left: 50%;
margin-top: 0;
-webkit-transform: translate(-50%, 0%);
transform: translate(-50%, 0%);
font-size: 3.6vw;
width: 53.7%;
height: 7.7%;
padding: 2.7% 5% 6.8%; } }
.re-company-qa .re-leftcolumn a::after {
content: "";
position: absolute;
top: 34%;
right: 20px;
width: 16px;
height: 8px;
background-image: url(../images/company/btn.png);
background-size: contain;
background-repeat: no-repeat; }
@media screen and (max-width: 767px) {
.re-company-qa .re-leftcolumn a::after {
top: 50%;
right: 2.8vw;
-webkit-transform: translate(0%, -50%);
transform: translate(0%, -50%);
width: 4.6vw;
height: 2.8vw; } }
.re-company-qa .re-rightcolumn {
width: 80%;
margin-left: 46px; }
@media screen and (max-width: 767px) {
.re-company-qa .re-rightcolumn {
padding-bottom: 20%;
margin-left: 0;
width: 100%; } }
.re-company-qa .re-rightcolumn ul li {
border-bottom: 1px solid #B1B1B1;
margin: 24px 0 22px; }
@media screen and (max-width: 767px) {
.re-company-qa .re-rightcolumn ul li {
margin: 6% 0 0; } }
.re-company-qa .re-rightcolumn ul li:first-child {
margin-top: 0; }
.re-company-qa .re-rightcolumn ul li:last-child {
margin-bottom: 0; }
.re-company-qa .re-rightcolumn ul li a {
display: flex;
margin-bottom: 21px;
margin-top: 24px;
align-items: center; }
@media screen and (max-width: 900px) {
.re-company-qa .re-rightcolumn ul li a {
display: block; } }
@media screen and (max-width: 767px) {
.re-company-qa .re-rightcolumn ul li a {
margin-bottom: 5%;
margin-top: 8%; } }
.re-company-qa .re-rightcolumn ul li a:first-child {
margin-top: 0; }
.re-company-qa .re-rightcolumn ul li a p {
font-size: 16px;
line-height: 1.6; }
@media screen and (max-width: 767px) {
.re-company-qa .re-rightcolumn ul li a p {
font-size: 3.6vw;
margin-top: 3%; } }
@media screen and (max-width: 900px) {
.re-company-qa .re-rightcolumn ul li a .day {
display: inline-block;
font-size: 3.2vw; } }
.re-company-qa .re-rightcolumn ul li a .re-rabel {
font-size: 14px;
background-color: #E3E3E3;
padding: 4px 32px;
margin: 0 14px;
max-width: 120px;
white-space: nowrap; }
@media screen and (max-width: 900px) {
.re-company-qa .re-rightcolumn ul li a .re-rabel {
display: inline-block;
padding: 1.8% 7%;
margin: 0 3%;
font-size: 2.4vw;
white-space: normal;
max-width: none; } }
.re-company-qa .re-rightcolumn ul li a .re-longrabel {
font-size: 14px;
background-color: #E3E3E3;
padding: 4px 10px;
margin: 0 14px;
max-width: 120px;
white-space: nowrap; }
@media screen and (max-width: 900px) {
.re-company-qa .re-rightcolumn ul li a .re-longrabel {
display: inline-block;
padding: 1.8% 2%;
font-size: 2.4vw;
margin: 0 3%;
white-space: normal;
max-width: none; } }

.re-company-pplink{
  background-color: #fff;
  width: 100%;
  margin: 0 auto 40px;
  padding-left: 30px;
  position: relative;
}
.re-company-pplink::before{
  content: "";
  background: url(../images/company/re-company-arrow-green.png) no-repeat;
  background-size: 100%;
  height: 18px;
  width: 18px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  display: block;
  position: absolute;
}
@media screen and (max-width: 767px) {
  .re-company-pplink {
    width: fit-content;
    padding: 0 8%;
    display: block;
    position: relative;
    margin: 0 auto;
}
}

/* html.re-html .re-company-csr *{
  line-height: 1.69 !important;
} */

.re-company-csr img{
  width: auto;
}


/* 企業理念見出し */
.re-company-message .messageArea .re-campany-philosophy {
  text-align: center !important;
  padding: 0 !important;
}
.re-company-under-content .re-campany-philosophy::before{
  content: none !important;
}
.re-company-under-content .re-campany-philosophy::after{
  content: none !important;
}

@media screen and (max-width: 767px) {
.menu-local-nav ul li .re-company-txt-button{
display: block !important;
}
}

#office,#udon,#men{
  margin-top: -30px;
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  #office,#udon,#men{
    margin-top: -7vw;
    padding-top: 7vw;
  }
}